name: Métallurgie
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_metallurgie.webp
_id: CHyk96ypxMrg8VXh
system:
  description: >-
    <p>C’est au sens large le travail du métal, et principalement du fer. Battre
    le fer, forger, tremper, limer, poncer, riveter. Évaluer la qualité, la
    solidité, d’un objet de fer, une arme par exemple.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -11
  default_diffLibre: 0
  base: -11
  categorie: specialisee
  xp: 0
  defaut_carac: force
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!CHyk96ypxMrg8VXh'

